
/* Class = "NSMenuItem"; title = "No filter plug-ins found"; ObjectID = "34"; */
"34.title" = "No filter plug-ins found";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Choose the type of filter to use"; ObjectID = "35"; */
"35.ibShadowedToolTip" = "Choose the type of filter to use";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "36"; */
"36.title" = "OtherViews";

/* Class = "NSBox"; title = "Plugin"; ObjectID = "101"; */
"101.title" = "Plugin";

/* Class = "NSTextFieldCell"; title = "Filter Kind:"; ObjectID = "264"; */
"264.title" = "Filter Kind:";
